/* CSS Document */
*
{
	margin: 0;
	padding: 0;
}

html
{
	color: #FFF;
	background-color: #cccccc;
	background-repeat: repeat;
	background-image: url(./images/bgstripes.gif);
	padding-top: 1.3em;
	padding-bottom: 1.3em;
}
body
{
	font-family: geneva, verdana, arial, helvetica, sans-serif;
	font-size: 75%;
	color: #333;
	width: 800px;
	margin: 0em auto;
	background: #FFFFFF;
	border: 0.05em solid #221E1F;
}
.sidelist
{
	display: inline;
	margin: 2px;
	padding: 0px;
	width: 195px;
	float: left;
	background-color: #CAC594;
}
.sidelist ul
{
	list-style-type: none;
}
.sidelist li
{
	margin: 4px 2px 4px 2px;
	font-weight: bold;
	font-variant: small-caps;
}
.sidelist a
{
	display: block;
	padding: 2px;
	color: #fff;
	background-color: #EE1C23;
	text-decoration: none;
	font-weight: bold;
	font-variant: small-caps;
	border: 0.2em solid #221E1F;
}
.sidelist a:hover
{
	background: #888888;
}
#header
{
	float: left;
	width: 100%;
	background: #DAE0D2 url(   "./images/bg.gif" ) repeat-x bottom;
	line-height: normal;
	margin: 0px;
	padding: 0px;
	margin-right: -1px;
	border-left: 0.05em solid #221E1F;
	border-right: 0.05em solid #221E1F;
}
#header ul
{
	float: right;
	margin: 0;
	padding: 10px 10px 0;
	list-style: none;
}
#header li
{
	float: left;
	background: url(   "./images/left.gif" ) no-repeat left top;
	margin: 0;
	padding: 0 0 0 9px;
}
#header a
{
	display: block;
	background: url(   "./images/right.gif" ) no-repeat right top;
	padding: 5px 15px 4px 6px;
	text-decoration: none;
}
#header #current
{
	background-image: url(   "./images/left_on.gif" );
	font-weight: bold;
}
#header #current a
{
	background-image: url(   "./images/right_on.gif" );
	padding-bottom: 5px;
}

#hd
{
	height: 169px;
	position: relative;
	background-image: url(./images/toplogo.png);
	margin: 0px;
	padding: 0px;
	border: 0.05em solid #221E1F;
}
#ft
{
	height: 108px;
	position: relative;
	background-image: url(./images/botlogo.png);
	margin: 0px;
	padding: 0px;
	border: 0.05em solid #221E1F;
}
#main-page
{
	margin: 3px;
}
#main-page h2
{
	font-weight: bold;
	background-color: #231F20;
	color: #fff;
	font-variant: small-caps;
	margin: 2px;
	padding: 2px;
}
#main-page p
{
	margin: 3px;
}
.categoryListBoxContents
{
	float: left;
	vertical-align: top;
	text-align: center;
	width: 25%;
}
.categoryListBoxContents p
{
	float: center;
	font-weight: bold;
	background-color: #EE1C23;
	color: #fff;
	margin: 4px;
	padding: 2px;
}

h3
{
	padding-bottom: 0.8em;
}

.categoryListBoxContents ol
{
	position: relative;
	left: 40%;
	list-style: upper-alpha;
	font-size: 75%;
}

.categoryListBoxContents li
{
	text-align: left;
	background-color: FCF9D8;
}

.categoryListBlock
{
	margin: 2px;
	padding: 4px;
	border: 0.1em solid #EE1C23;
}

.categoryListBlock p
{
	text-align: justify;
	padding: 4px;
}

.clearBoth
{
	height: 20px;
	clear: both;
}

#xx table
{
	background-color: white;
	border-style: solid;
	border-color: #D19598;
	padding: 3px;
	padding-bottom: 0.8em;
}

#xx th
{
	font-weight: bold;
	background-color: #D19598;
	color: #fff;
}
#xx td
{
	border-width: 1px;
	border-style: solid;
	border-color: #D19598;
	padding: 3px;
}

